curl --request GET \
--url https://api.fortiseval.com/v1/orders \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"url": "<string>",
"number": "<string>",
"status": "created",
"custom_reference": "<string>",
"custom_metadata": [
"<unknown>"
],
"total": 123,
"currency": "<string>",
"intake_at": "<string>",
"in_progress_at": "<string>",
"on_hold_at": "<string>",
"completed_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"quote_id": "<string>",
"cart": {
"id": "<string>",
"number": "<string>",
"status": "in_progress",
"payment_status": "paid",
"is_individual": true,
"turnaround_type": "standard",
"translation_preference_type": "documents_in_english",
"physical_copy": true,
"cc_emails": [
"<string>"
],
"subtotal": 123,
"total": 123,
"last_activity_at": "<string>",
"unsubscribed_at": "<string>",
"paid_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
},
"documents": [
{
"id": "<string>",
"title": "<string>",
"document_type": "credential_evaluation",
"document_category": "vital",
"document_role": "source",
"file_name": "<string>",
"file_ext": "<string>",
"mime_type": "<string>",
"size": 123,
"page_count": 123,
"word_count": 123,
"character_count": 123,
"source_language_code": "<string>",
"source_language": "<string>",
"metadata": [
"<unknown>"
],
"analysis_completed_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}
]
}
],
"links": {
"first": "<string>",
"last": "<string>",
"prev": "<string>",
"next": "<string>"
},
"meta": {
"current_page": 2,
"from": 2,
"last_page": 2,
"links": [
{
"url": "<string>",
"label": "<string>",
"active": true
}
],
"path": "<string>",
"per_page": 1,
"to": 2,
"total": 1
}
}Returns all orders belonging to the authenticated user’s account.
curl --request GET \
--url https://api.fortiseval.com/v1/orders \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"url": "<string>",
"number": "<string>",
"status": "created",
"custom_reference": "<string>",
"custom_metadata": [
"<unknown>"
],
"total": 123,
"currency": "<string>",
"intake_at": "<string>",
"in_progress_at": "<string>",
"on_hold_at": "<string>",
"completed_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"quote_id": "<string>",
"cart": {
"id": "<string>",
"number": "<string>",
"status": "in_progress",
"payment_status": "paid",
"is_individual": true,
"turnaround_type": "standard",
"translation_preference_type": "documents_in_english",
"physical_copy": true,
"cc_emails": [
"<string>"
],
"subtotal": 123,
"total": 123,
"last_activity_at": "<string>",
"unsubscribed_at": "<string>",
"paid_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
},
"documents": [
{
"id": "<string>",
"title": "<string>",
"document_type": "credential_evaluation",
"document_category": "vital",
"document_role": "source",
"file_name": "<string>",
"file_ext": "<string>",
"mime_type": "<string>",
"size": 123,
"page_count": 123,
"word_count": 123,
"character_count": 123,
"source_language_code": "<string>",
"source_language": "<string>",
"metadata": [
"<unknown>"
],
"analysis_completed_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}
]
}
],
"links": {
"first": "<string>",
"last": "<string>",
"prev": "<string>",
"next": "<string>"
},
"meta": {
"current_page": 2,
"from": 2,
"last_page": 2,
"links": [
{
"url": "<string>",
"label": "<string>",
"active": true
}
],
"path": "<string>",
"per_page": 1,
"to": 2,
"total": 1
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Available sorts are created_at, number, status, total, completed_at. You can sort by multiple options by separating them with a comma. To sort in descending order, use - sign in front of the sort, for example: -created_at.